{
  "verseBefore": "x",
  "verseAfter": "And they tied the breastpiece by its rings to the rings of the ephod with a cord of blue to be on the finely-crafted waistband of the ephod, so the breastpiece could not become detached from on the ephod just as Yahweh had commanded Moses.\n\n\\ts\\*\n\\p ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 39,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-03-29T20:42:34.761Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 39,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_39"
  }
}
